flash-player-plugin-24.0.0.194-1pclos2017.x86_64.rpm


Advertisement

Description

flash-player-plugin - Adobe Flash Player Plugin

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name flash-player-plugin
Package version 24.0.0.194
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 17.42 MB
Download size 17.42 MB
Official Mirror ftp.nluug.nl
Adobe Flash Player plugin (NPAPI) for non Chromium-based web browsers (Firefox etc).

Alternatives

Package Version Architecture Repository
flash-player-plugin - - -

Requires

Name Value
libGL.so.1()(64bit) -
libX11.so.6()(64bit) -
libXt.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnspr4.so()(64bit) -
libnss3.so()(64bit) -
libpango-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpthread.so.0(GLIBC_2.3.3)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libsmime3.so()(64bit) -
libssl3.so()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
flash-player-plugin = 24.0.0.194-1pclos2017
flash-player-plugin(x86-64) = 24.0.0.194-1pclos2017
lib_plugin.so()(64bit) -

Conflicts

Name Value
swfdec-mozilla -

Download

Type URL
Binary Package flash-player-plugin-24.0.0.194-1pclos2017.x86_64.rpm
Source Package flash-player-plugin-24.0.0.194-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install flash-player-plugin rpm package:
    # apt-get install flash-player-plugin

See Also

Package Description
flashrom-0.9.9-1pclos2016.x86_64.rpm A universal flash programming utility
flatwoken-icon-theme-0.1-1pclos2014.noarch.rpm FlatWoken Icon theme
fldigi-3.23.04-2pclos2016.x86_64.rpm Digital modem program for Linux
flesh-2.0-1pclos2012.noarch.rpm Document analyzer
flex-2.6.2-3pclos2016.x86_64.rpm A tool for creating scanners (text pattern recognizers)
flickcurl-1.25-1pclos2014.x86_64.rpm C library for the Flickr API
flightcrew-cli-0.7.2-2pclos2014.x86_64.rpm command line tool for FlightCrew
flightcrew-common-0.7.2-2pclos2014.x86_64.rpm A C++, cross-platform, native code epub validator
flightcrew-devel-0.7.2-2pclos2014.x86_64.rpm Development files for flightcrew
flightcrew-gui-0.7.2-2pclos2014.x86_64.rpm command line tool for FlightCrew
flightgear-2016.3.1-1pclos2016.x86_64.rpm An open-source flight simulator
flightgear-data-2016.3.1-1pclos2016.noarch.rpm The data for FlightGear Flight Simulator
florence-0.6.3-1pclos2015.x86_64.rpm Extensible scalable on-screen virtual keyboard
flowblade-1.10-1pclos2017.x86_64.rpm Multitrack non-linear video editor for Linux
flpsed-0.7.3-3pclos2016.x86_64.rpm WYSIWYG pseudo PostScript editor
Advertisement
Advertisement